   import java.util.Scanner;
class HelloWorld {
	public static void main(String[] args){ 
		System.out.println("Привет Народ!!! ");
		int z = 125;
		String ats = "0";
		z = Integer.parseInt(ats) +544;	
		System.out.println("z = " + z);
                //Остановить закрытие консоли
                Scanner scanner = new Scanner(System.in);
                String s = scanner.nextLine();
	} 
} 
